.block-centred-content__wrapper {
    padding: clamp(3.125rem, 2.9963rem + 0.5597vw, 3.5rem) clamp(3.375rem, 2.7528rem + 2.7052vw, 5.1875rem);
    text-align: center;
    border-top: 1px solid var(--colour-grey-600);
}

.block-centred-content .block-centred-content__wrapper .btn--white {
    margin: clamp(2.25rem, 2.1642rem + 0.3731vw, 2.5rem) auto 0;
    color: var(--colour-grey-850);
}

.block-centred-content__text {
    max-width: 1078px;
    margin: auto;
}